#acorn_contact_us .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#666666;
}
#acorn_contact_us .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#acorn_contact_us .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#acorn_contact_us .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#acorn_contact_us .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#acorn_contact_us .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#acorn_contact_us .sfm_cr_box a
{
    color:#888888;
}
#acorn_contact_us .sfm_textbox
{
    padding:2px;
}
#acorn_contact_us .sfm_textarea
{
    padding:2px;
}
#acorn_contact_us .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#666666;
}
#acorn_contact_us .sfm_image_in_form
{
    border:0;
}
#acorn_contact_us .sfm_captcha
{
    border:0;
}
#acorn_contact_us .sfm_datepicker_icon
{
    border:0;
}

#acorn_contact_us #TextBlock_container
{
    position:absolute;
    left:10px;
    top:0px;
    width:60px;
    height:20px;
    z-index:1;
}
#acorn_contact_us #TextBlock
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#acorn_contact_us #Name_container
{
    position:absolute;
    left:75px;
    top:0px;
    z-index:2;
}
#acorn_contact_us #Name
{
    float:left;
    width:539px;
    z-index:2;
}
#acorn_contact_us #Email_container
{
    position:absolute;
    left:75px;
    top:30px;
    z-index:4;
}
#acorn_contact_us #Email
{
    float:left;
    width:539px;
    z-index:4;
}
#acorn_contact_us #TextBlock1_container
{
    position:absolute;
    left:10px;
    top:33px;
    width:60px;
    height:20px;
    z-index:3;
}
#acorn_contact_us #TextBlock1
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#acorn_contact_us #Phone_container
{
    position:absolute;
    left:75px;
    top:70px;
    z-index:9;
}
#acorn_contact_us #Phone
{
    float:left;
    width:539px;
    z-index:9;
}
#acorn_contact_us #label3_container
{
    position:absolute;
    left:10px;
    top:73px;
    width:60px;
    height:20px;
    z-index:10;
}
#acorn_contact_us #label3
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#acorn_contact_us #TextBlock2_container
{
    position:absolute;
    left:10px;
    top:113px;
    width:60px;
    height:20px;
    z-index:5;
}
#acorn_contact_us #TextBlock2
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#acorn_contact_us #Message_container
{
    position:absolute;
    left:75px;
    top:110px;
    z-index:6;
}
#acorn_contact_us #Message
{
    float:left;
    width:539px;
    height:102px;
    z-index:6;
}
#acorn_contact_us #Submit_container
{
    position:absolute;
    left:75px;
    top:233px;
    width:108px;
    height:25px;
    z-index:7;
}
#acorn_contact_us #acorn_contact_us_Submit_img
{
    width:112px;
    height:29px;
    border:none;
}
#acorn_contact_us #Reset_container
{
    position:absolute;
    left:200px;
    top:233px;
    width:80px;
    height:25px;
    z-index:8;
}
#acorn_contact_us #acorn_contact_us_Reset_img
{
    width:84px;
    height:29px;
    border:none;
}
